#!/bin/bash

python3_versions="$(py3versions -r 2> /dev/null)"

cp -r example_project "${AUTOPKGTEST_TMP}"
cd "${AUTOPKGTEST_TMP}"

for python3 in $python3_versions; do
    $python3 $(which django-admin) test --pythonpath=example_project --settings=settings django_gravatar || exit 1
done
